[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ExecuteCancelAction

Called when the Escape key is pressed or the Cancel button is clicked.

## Declaration

Source position: controls.pp line 1702

`public procedure TControl.ExecuteCancelAction; virtual;`

## Description

ExecuteCancelAction has an empty implementation in TControl. It can be overridden in descendent classes to perform any actions needed for the class type.